<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8"/>
        <title>365DropShip</title>
        <link href="stylesheet.css" rel="stylesheet"/>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css"/>
        <script src="https://kit.fontawesome.com/cc0a6248a4.js" crossorigin="anonymous"></script>
    </head>
    <body>
        <aside class="aside">
            <section class="aside__item aside__item--nav"></section>
            <section class="aside__item aside__item--choose"></section>
        </aside>
        <main class="main">
            <header class="main__item main__item--header">
                <div class="header__item header__item--functions">
                    <div class="functions__item functions__item--select">
                        <button class="select__button functions__button">Select all</button>
                        <div class="select__divider"></div>
                        <div class="select__products">selected 0 out of 247,290 products</div>
                    </div>
                    <div class="functions__item functions__item--search">
                        <div class="search__item search__item--field"><input class="search__field" type="text" id="searchQuery" placeholder="search..."/></div>
                        <button class="search__item search__item--button" id="searchButton">
                            <i class="fas fa-search"></i>
                        </button>
                        <button class="search__item search__item--add functions__button">Add to inventory</button>
                        <div class="search__item search__item--bars"><i class="search__item fas fa-bars fa-bars--search"></i></div>
                        <button class="search__item search__item--question">?</button> 
                    </div>
                </div>
                <div class="header__item header__item--sort">
                    <i class="sort__item fas fa-bars fa-bars--sort"></i>
                    <div class="sort__item sort__item--text">Sort By:</div>
                    <select class="sort__item" id="sort">
                        <option value="default">New Arrivals</option>
                        <option value="asc">Price: Low to High</option>
                        <option value="desc">Price: High to Low</option>
                        <option value="alphabetic">Alphabet</option>
                    </select>
                </div>
            </header>
            <section class="main__item main__item--catalog"></section>
        </main>
        <script src="CatalogPage.js" type="module"></script>
    </body>
</html>